SSH Communications Secure Shell Server AllowedAuthentications Configuration Overriding Vulnerability

Bugtraq ID: 4810
Class: Design Error
CVE: CVE-2002-1646
Remote: Yes
Local: No
Published: May 23 2002 12:00AM
Updated: Jul 11 2009 12:46PM
Credit: Vulnerability announced by SSH Communications Security.
Vulnerable: SSH Communications Security SSH2 for Win32 3.1.1
SSH Communications Security SSH2 for Win32 3.1
SSH Communications Security SSH2 for Unix 3.1.1
SSH Communications Security SSH2 for Unix 3.1
SSH Communications Security SSH2 3.0.1
SSH Communications Security SSH2 3.0
Not Vulnerable: SSH Communications Security SSH2 for Win32 3.1.2
SSH Communications Security SSH2 for Unix 3.1.2


 

Privacy Statement
Copyright 2010, SecurityFocus